<?xml version="1.0" encoding="utf-8"?>
<ModelLabAnalogEntries>
  <Supplier>IDL Implants</Supplier>
  <DisplayInformation>IDL Nero Digital Model v5</DisplayInformation>
  <LabAnalogs>
    <ModelLabAnalogEntry>
      <RotationalSymmetry>1</RotationalSymmetry>
      <ModelLabAnalogFile>nero_analog.stl</ModelLabAnalogFile>
      <RetentionMeshType>
        <ModelLabAnalogRetentionFile>nero_digi_analog_shell.stl</ModelLabAnalogRetentionFile>
      </RetentionMeshType>
      <CompatibleImplants>
        <string>IDL_NARROW-NERO__EXOCAD* : *</string>
      </CompatibleImplants>
	  	<OffsetMethod>RadialOffset</OffsetMethod> 
		<OffsetMaximum>0.5</OffsetMaximum> 
		<OffsetMinimum>0</OffsetMinimum> 
		<OffsetProvided>0.05</OffsetProvided>
    </ModelLabAnalogEntry>
  </LabAnalogs>
</ModelLabAnalogEntries>
